{
  "verseBefore": "Kơy Yaak đnooy dii gô nưq e muuyq gaay woolh dơơp bơơn vayaang xôq woolh theng, 'mok kôt theng ji apưưt theng.\n\n\\ts\\*",
  "verseAfter": "Kơy yaak đong đnooy dii gô e muuyq gaay woolh dơơp bơơn vayaang xôq kơy hno ik woolh theng, kaluh 'mok kôt theng ji apưưt theng.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 21,
  "activeVerse": 15,
  "modifiedTimestamp": "2023-08-28T02:02:45.669Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 21,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_21"
  }
}
